jueves, 4 de marzo de 2010

vulnerabilidad en Mozilla Firefox 3.6 considerada como crítica


Una vulnerabilidad considerada como crítica ha sido descubierta en Mozilla Firefox 3.6. Tal vulnerabilidad ha estado en escena desde comienzos del mes de febrero, o lo que es lo mismo, desde que Mozilla Firefox 3.6 fue liberado para su descarga. A continuación, mostramos los detalles sobre la vulnerabilidad.
Los pocos datos que se conocen son los siguientes: tal vulnerabilidad es una vulnerabilidad de código de ejecución remoto, el cual podría ser utilizado por usuarios maliciosos para comprometer el sistema operativo. Sin embargo no está claro, aunque desde la web de la comunidad de Secunia, las tasas de explotación están consideradas como críticas y, por el momento, no existe un parche.
Dicha vulnerabilidad se ha utilizado con éxito para explotar Firefox 3.6 en Windows XP SP3 y Windows Vista, con la probabilidad de que otros sistemas operativos y versiones de Firefox estén también afectadas.
La solución que por el momento dan es no visitar sitios no fiables y seguir enlaces y vínculos de confianza. Tampoco se los desarrolladores de Mozilla Firefox han ofrecido ningún comunicado oficial, aunque es muy probable que si el aumento de los informes crece se desencadenará una respuesta oficial en breve. El equipo de Mozilla Firefox parece estar informado y ser consciente de tal suceso de acuerdo a la información publicada en EI-H, en la cual dan información al respecto.
 fuente

No te lo puedes perder

© Planeta digital
Maira Gall